verree/vendor-sdk

There is no license information available for the latest version (1.0.0) of this package.

Vendor API SDK

1.0.0 2015-02-20 13:24 UTC

README

SDK for speedy integration with the Verree Vendor API.

Access to the Verree Vendor API requires Accessor credentials which will be supplied via Verree on a per-event basis.

This SDK is intended to simplify consumption of the API within PHP applications and should be used with reference to the API documentation supplied with your credentials.

Requirements

  • PHP >=5.3.3
  • PHP curl extension

Intallation

The best way to install is via composer

composer require verree/vendor-sdk

If you wish to install manually you will need to handle auto-loading of the SDK classes in addition to the Guzzle 3 library.

Usage

Please refer to the Wiki for usage documentation.